################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
main.obj: ../main.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"D:/TI/C6000_CGTOOLS_7.4.22/bin/cl6x" -mv6600 --abi=eabi -O3 -g --include_path="D:/TI/C6000_CGTOOLS_7.4.22/include" --display_error_number --diag_warning=225 --diag_wrap=off -k --asm_listing --preproc_with_compile --preproc_dependency="main.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


